body {
  color: #D1D2D4;
  font-family: sans-serif;
  background: linear-gradient(-45deg, #2c2c2c99 20%, transparent 20% 80%, #2c2c2c99 80% 100%), linear-gradient(45deg, #2c2c2c99 20%, transparent 20% 80%, #2c2c2c99 80% 100%), linear-gradient(-45deg, #252525 33%, transparent 33% 66%, #252525 66%), linear-gradient(45deg, transparent 33%, #2c2c2c 33% 66%, transparent 66%);
  background-size: 5em 5em;
  background-color: #252525;
  min-height: 100vh;
  margin: 0;
}

h1 {
  color: #00AEEF;
  font-size: 8em;
  margin: 0;
}

h3 {
  font-size: 4em;
  margin: 0;
}

.center {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 50%;
  height: 50%;
  transform: translate(-50%, -50%);
  max-width: 30em;
}

#error {
  height: 100vh;
  align-items: center;
  justify-content: center;
  display: flex;
  flex-flow: column;
}
